HP OpenView Radia Management Portal Remote Command Execution Vulnerability

Bugtraq ID: 13414
Class: Access Validation Error
CVE: CVE-2005-1370
Remote: Yes
Local: No
Published: Apr 28 2005 12:00AM
Updated: Jul 12 2009 02:06PM
Credit: David Morgan and Dominic Beecher are credited with the discovery of this issue.
Vulnerable: HP Radia Management Portal 2.0
HP Radia Management Portal 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus